Amazon Kindle

Les liseuses Amazon Kindle ne sont pas compatibles avec Pretnumerique. Nous travaillons avec des fichiers EPUB ou PDF, qui sont des standards internationaux. Amazon a ses propres formats de fichier (Mobi, AZW, KF8, etc.) qui lui appartiennent, et qui ne sont pas interopérables. Qui plus est, Amazon travaille avec ses propres verrous numériques. 

Seuls les Kindle Fire sont en théorie compatibles car elles roulent sur l’architecture Android (modifiée). Cependant, notre prestataire technique De Marque a reçu plusieurs plaintes concernant des problèmes généralisés avec les Kindle Fire, d'où le retrait du guide de démarrage des Kindle Fire. 

Pour savoir quelles sont les applications compatibles, nous vous référons à la page suivante présente dans la rubrique Aide de Pretnumerique.ca, qui est mise à jour en temps réel : https://confluence.demarque.com/confluence/pretnumerique/appareils-et-applications-de-lecture-compatibles
Date de création: 25/05/2021 09:21 (Jean-François)      Mis à jour: 07/07/2021 15:38 (LPelletier)